Subject: [PCN] I-D Action:draft-ietf-pcn-architecture-08.txt

From: [email-masked]
Date: Mon, 20 Oct 2008 03:30:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Congestion and Pre-Congestion Notification Working Group of the IETF.

	Title           : Pre-Congestion Notification (PCN) Architecture
	Author(s)       : P. Eardley
	Filename        : draft-ietf-pcn-architecture-08.txt
	Pages           : 57
	Date            : 2008-10-20

This document describes a general architecture for flow admission and
termination based on pre-congestion information in order to protect
the quality of service of established inelastic flows within a single
DiffServ domain.Status

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-pcn-architecture-08.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.
_______________________________________________
PCN mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pcn

---

From: <[email-masked]>
Date: Mon, 20 Oct 2008 11:57:14 +0100

http://tools.ietf.org/html/draft-ietf-pcn-architecture-08
This updates with all the comments from the 2nd WGLC:-

   o  Section 2: added definition for PCN-admissible-rate and PCN-
      supportable-rate.  Small changes to use these terms as follows:
      Section 3, bullets 2 & 9; S6.1 para 1; S6.2 para1; S6.3 bullet 3;
      added to Figs 1 & 2.

   o  added the phrase "(others might be possible") before the list of
      approaches in Section 6.3, 7.4 & 7.5.

   o  added references to RFC2753 (A framework for policy-based
      admission control) in S7.4 & S7.5.

   o  throughout, updated references now that marking behaviour &
      baseline encoding are WG drafts.

   o  a few typos corrected

changes also can be seen at
http://tools.ietf.org/rfcdiff?url2=http://tools.ietf.org/id/draft-ietf-p
cn-architecture-08.txt 

thanks
phil

{ -----Original Message-----
{ From: [email-masked] [mailto:[email-masked]] On Behalf Of
{ [email-masked]
{ Sent: 20 October 2008 11:30
{ To: [email-masked]
{ Cc: [email-masked]
{ Subject: [PCN] I-D Action:draft-ietf-pcn-architecture-08.txt
{ 
{ A New Internet-Draft is available from the on-line Internet-Drafts
{ directories.
{ This draft is a work item of the Congestion and Pre-Congestion
{ Notification Working Group of the IETF.
{ 
{ 
{ 	Title           : Pre-Congestion Notification (PCN) Architecture
{ 	Author(s)       : P. Eardley
{ 	Filename        : draft-ietf-pcn-architecture-08.txt
{ 	Pages           : 57
{ 	Date            : 2008-10-20
{ 
{ This document describes a general architecture for flow admission and
{ termination based on pre-congestion information in order to protect
{ the quality of service of established inelastic flows within a single
{ DiffServ domain.Status
{ 
{ A URL for this Internet-Draft is:
{ http://www.ietf.org/internet-drafts/draft-ietf-pcn-architecture-08.txt
{ 
{ Internet-Drafts are also available by anonymous FTP at:
{ ftp://ftp.ietf.org/internet-drafts/
{ 
{ Below is the data which will enable a MIME compliant mail reader
{ implementation to automatically retrieve the ASCII version of the
{ Internet-Draft.
_______________________________________________
PCN mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pcn